
.card1:hover{
    background-color: #87CCB2;
  cursor: pointer;

}
.card2:hover{
    background-color: #FFCF5C;
  cursor: pointer;
}
.card3:hover{
    background-color: #CCB787;
  cursor: pointer;
}
.card4:hover{
    background-color: #8F6D99;
  cursor: pointer;
}

a {
color: black;
  text-decoration: none;
  transition: all 0.3s;
}

a:hover, a:focus {
  text-decoration: none;
}